
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/DependenceInfo.cpp" "lib/CMakeFiles/obj.Polly.dir/Analysis/DependenceInfo.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Analysis/DependenceInfo.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PolyhedralInfo.cpp" "lib/CMakeFiles/obj.Polly.dir/Analysis/PolyhedralInfo.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Analysis/PolyhedralInfo.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PruneUnprofitable.cpp" "lib/CMakeFiles/obj.Polly.dir/Analysis/PruneUnprofitable.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Analysis/PruneUnprofitable.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopBuilder.cpp" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopBuilder.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopBuilder.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetection.cpp" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetection.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetection.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetectionDiagnostic.cpp" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetectionDiagnostic.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetectionDiagnostic.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopGraphPrinter.cpp" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopGraphPrinter.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopGraphPrinter.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopInfo.cpp" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopInfo.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopInfo.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopPass.cpp" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopPass.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Analysis/ScopPass.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/BlockGenerators.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/BlockGenerators.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/BlockGenerators.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodeGeneration.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/CodeGeneration.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/CodeGeneration.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodegenCleanup.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/CodegenCleanup.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/CodegenCleanup.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IRBuilder.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/IRBuilder.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/IRBuilder.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslAst.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/IslAst.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/IslAst.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslExprBuilder.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/IslExprBuilder.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/IslExprBuilder.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslNodeBuilder.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/IslNodeBuilder.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/IslNodeBuilder.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGenerators.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGenerators.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGenerators.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsGOMP.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsGOMP.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsGOMP.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsKMP.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsKMP.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsKMP.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PerfMonitor.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/PerfMonitor.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/PerfMonitor.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/RuntimeDebugBuilder.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/RuntimeDebugBuilder.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/RuntimeDebugBuilder.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/Utils.cpp" "lib/CMakeFiles/obj.Polly.dir/CodeGen/Utils.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/CodeGen/Utils.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Exchange/JSONExporter.cpp" "lib/CMakeFiles/obj.Polly.dir/Exchange/JSONExporter.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Exchange/JSONExporter.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpFunctionPass.cpp" "lib/CMakeFiles/obj.Polly.dir/Support/DumpFunctionPass.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Support/DumpFunctionPass.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpModulePass.cpp" "lib/CMakeFiles/obj.Polly.dir/Support/DumpModulePass.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Support/DumpModulePass.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/GICHelper.cpp" "lib/CMakeFiles/obj.Polly.dir/Support/GICHelper.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Support/GICHelper.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ISLTools.cpp" "lib/CMakeFiles/obj.Polly.dir/Support/ISLTools.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Support/ISLTools.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/RegisterPasses.cpp" "lib/CMakeFiles/obj.Polly.dir/Support/RegisterPasses.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Support/RegisterPasses.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVAffinator.cpp" "lib/CMakeFiles/obj.Polly.dir/Support/SCEVAffinator.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Support/SCEVAffinator.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVValidator.cpp" "lib/CMakeFiles/obj.Polly.dir/Support/SCEVValidator.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Support/SCEVValidator.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopHelper.cpp" "lib/CMakeFiles/obj.Polly.dir/Support/ScopHelper.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Support/ScopHelper.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopLocation.cpp" "lib/CMakeFiles/obj.Polly.dir/Support/ScopLocation.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Support/ScopLocation.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/VirtualInstruction.cpp" "lib/CMakeFiles/obj.Polly.dir/Support/VirtualInstruction.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Support/VirtualInstruction.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Canonicalization.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/Canonicalization.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/Canonicalization.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/CodePreparation.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/CodePreparation.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/CodePreparation.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeLICM.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/DeLICM.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/DeLICM.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeadCodeElimination.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/DeadCodeElimination.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/DeadCodeElimination.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenAlgo.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/FlattenAlgo.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/FlattenAlgo.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenSchedule.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/FlattenSchedule.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/FlattenSchedule.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ForwardOpTree.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/ForwardOpTree.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/ForwardOpTree.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ManualOptimizer.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/ManualOptimizer.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/ManualOptimizer.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MatmulOptimizer.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/MatmulOptimizer.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/MatmulOptimizer.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MaximalStaticExpansion.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/MaximalStaticExpansion.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/MaximalStaticExpansion.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleOptimizer.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleOptimizer.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleOptimizer.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleTreeTransform.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleTreeTransform.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleTreeTransform.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScopInliner.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/ScopInliner.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/ScopInliner.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Simplify.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/Simplify.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/Simplify.cpp.o.d"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ZoneAlgo.cpp" "lib/CMakeFiles/obj.Polly.dir/Transform/ZoneAlgo.cpp.o" "gcc" "lib/CMakeFiles/obj.Polly.dir/Transform/ZoneAlgo.cpp.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
